Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Any_Exception Class Reference

Template Any class for IDL types with 2 modes of insertion. More...

`#include <Any_SystemException.h>`

## Detailed Description

Template Any class for IDL types with 2 modes of insertion.

Used for the IDL types that have copying and non-copying insertion, but which are not (de)marshaled as pointers - struct, union, sequence, and exception.

The documentation for this class was generated from the following file:

- Any_SystemException.h